Skip to Content

Inspired by Ugur Hasdemir’s blog The SAP GUI menu is back in Fiori 2.0 and helped by this respective SAP Community Wiki I want to make SAP Easy Access Menu for Fiori Launchpad work for me.

To start with, I upgrade my SAP_UI component from version 750 SPS07 to version 751 SPS01 to unlock SAPUI5 version 1.44.13. For this I chose Install or Maintain an Add-on in SAP Maintenance Planner and select FRONT-END SERVER 3.0:

This results in a warning that SAP_UI version 751 SPS02 which I would require to reach an equivalence level is not available yet, but since I am working on a sandbox system, I ignore this for now and address the issue once this patch becomes available around mid-May, according to SAP Schedules for Maintenance Deliveries:

Later in the upgrade, I have to actively ignore this warning again:

With this I configure my SAP Easy Access Menu for Fiori Launchpad according to the SAP Help and add the Create Purchase Requisition app to my Buyer (MM) group:

As a result, I can Create a Purchase Requisition from my Fiori Launchpad:

To be further processed with the standard Fiori Order from Requisions app:

For me, this closes the loop to run my procure to pay process entirely from the Fiori Launchpad. Well done SAP ;).

To report this post you need to login first.

2 Comments

You must be Logged on to comment or reply to a post.

  1. Josef Ebnet

    Hello Frank,

    Requires EASY_ACCESS_MENU S/4 HANA Plattform?

    I cannot make this work in ERP Business Suite EHP7, although SAP_UI component is available as requied.

    Thanks. Josef.

     

    (0) 
    1. Frank Schuler
      Post author

      Hello Josef,

      No, the SAP Easy Access Menu for Fiori Launchpad does not require S/4HANA. I run it on SAP Business Suite EhP7, but of course the patch levels could make a difference.

      Best regards

      Frank

      (0) 

Leave a Reply